<template>
  <div id="app">
    <navbar/>
    <router-view/>
    <foot/>
  </div>
</template>

<script>
import Navbar from '@/components/Navbar';
import Foot from '@/components/Foot'
export default {
  components: {
    Navbar, Foot
  }
}
</script>

<style>
body {
  width: 100%;
  overflow-x: hidden;
}
p, span, div, label, text-regular {
  /* font-family: 'Baloo Thambi 2'; */
  font-family: 'Advent Pro', Montserrat;
  font-size: 18px;  
}
h1, h2, h3, h4, h5, h6, .text-titles {
  /* font-family: 'Baloo', Montserrat;
  font-family: 'Baloo Thambi 2', Montserrat;
  font-family: 'Advent Pro', Montserrat;
  font-family:  Montserrat */
  font-family: 'Shadows Into Light', Montserrat;
}
.btn-red {
  background-color:#e86f68 !important;
  border: 2px #e86f68 solid !important
  /* background-color: #f1eed6 !important; */
  /* background-color: #c2b28f !important; */
}
.grey-text {
  color: grey
}
.border-heart{
  color: #e86f68 !important;
}
.yellow-bg {
  background-color: #f1eed6
}
.grey-bg {
  background-color: #f7f7f7
}
.btn-border {
  border: 2px solid #e86f68 !important;
  background-color: rgba(255,255,255,.5) !important;
  color: #e86f68 !important
}
input, textarea {
  border-color: #e86f68 !important;
  
}
.form-control:focus {
  border-color: #e86f68 !important;
  box-shadow: 0 0 0 3px rgba(232,111,104,.25) !important;
}

.center {
  text-align: center;
  object-position: center;
  margin: 0 auto
}
.custom-shadow {
  -webkit-box-shadow: 0px 3px 16px 0px rgba(0,0,0,0.85);
  -moz-box-shadow: 0px 3px 16px 0px rgba(0,0,0,0.85);
  box-shadow: 0px 6px 16px 0px rgba(0,0,0,0.85);
}
.custom-round  {
  border-radius: 20px
}
.big-icons img {
  height: 200px;
  width: auto;
}
/* foot */
.foot img {
  width:100%;
  position: absolute
}
.foot-text {
  position: relative;
  text-align: center;
  padding-top: 3% 
}
.foot i {
  color: #80aca7
}
.pie {
  color: lightgrey;
  padding-left: 10px;
  padding-right: 10px;
}
.container2 {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}
@media only screen and (max-width: 600px) and (min-width: 200px) {
  .foot-text {
    font-size: 10px;
    padding-top: 5%
  }
}
</style>